
Foreman Remote Execution - Bug #20713

REST API /api/hosts/:id/interfaces doesn't show REX attribute

08/23/2017 10:56 AM - Nagoor Shaik

Status: Duplicate   

Priority: Normal   

Assignee: Nagoor Shaik   

Category:    

Target version:    

Difficulty: easy Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/4781

  

Description

REST API /api/hosts/:id/interfaces doesn't show REX attribute

Related issues:

Related to Foreman - Feature #3763: Ability for engine/plugin to extend RABL ... Closed 11/26/2013

Is duplicate of Foreman Remote Execution - Feature #20689: Remote execution i... Closed

History

#1 - 08/23/2017 10:57 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/4781 added

#2 - 08/23/2017 04:49 PM - Ivan Necas

- Project changed from Foreman to Foreman Remote Execution

#3 - 09/14/2017 03:03 PM - Ivan Necas

- Status changed from Ready For Testing to Duplicate

#4 - 09/14/2017 03:03 PM - Ivan Necas

- Is duplicate of Feature #20688: Remote execution interface not accessible by hammer added

#5 - 09/14/2017 03:07 PM - Ivan Necas

- Is duplicate of deleted (Feature #20688: Remote execution interface not accessible by hammer)

#6 - 09/14/2017 03:07 PM - Ivan Necas

- Is duplicate of Feature #20689: Remote execution interface not accessible by API added

#7 - 12/03/2017 08:21 PM - Timo Goebel

- Related to Feature #3763: Ability for engine/plugin to extend RABL responses added
